﻿$ErrorActionPreference = 'Stop';
$packageName = 'httpmaster-professional'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName   = $packageName
  fileType      = 'msi'
  url           = 'https://www.httpmaster.net/downloads/httpmaster_pro_4.7.4.msi'
  silentArgs 	= '/QUIET'
  softwareName  = 'HttpMaster Professional'
  checksum      = 'DB4D084DBFDADA107CD5525688A1979D8412551BC8CE1B60EF511523F28A9DD73BA90D2559F86ADF98C795E3F850EF486A4E07D0F35F9CDD24D55BFB55546066'
  checksumType  = 'sha512'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs